 body.widget-snippet{
        padding:40px;
    }
    .section-our.Services {
        position: relative;
    }
    .Services .free-waste {
        background-color: #ff0000;
        border-radius: 50%;
        color: #ffffff;
        font-family: "Montserrat",sans-serif;
        height: 150px;
        letter-spacing: 2px;
        padding: 39px 10px;
        position: absolute;
        right: 0;
        text-align: center;
        text-transform: uppercase;
        top: -132px;
        width: 150px;
    }
    .Services .free-waste:hover {
        background-color: #FCB714;
        text-decoration: none;
        color: #fff;
    }
    .Services .free-waste * {
        display: block;
    }
    .Services .free-waste .free {
        font-size: 34px;
        font-weight: 500;
        padding-bottom: 7px;
    }
    .Services .free-waste .waste {
        font-size: 19px;
    }
    body.widget-snippet .col-md-4.col-sm-6 .item {
        padding: 0;
    }
    .title-with-bottom-line-center::before {
        left: auto;
        transform: translateX(-120%);
    }
    .title-with-bottom-line-center::before {
        background-color: #e0e0e0;
        bottom:15px;
        content: "";
        height: 2px;
        position: absolute;
        width: 80px;
    }
    .title-with-bottom-line-center::after {
        left: auto;
        transform: translateX(15%);
    }
    .title-with-bottom-line-center::after {
        background-color: #e0e0e0;
        bottom: 15px;
        content: "";
        height: 2px;
        position: absolute;
        width: 80px;
    }

    body.widget-snippet .row.services-row > .col-md-4:hover {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        border: 1px solid;
        transform: none;
        transition: all 0ms ease 0s;
        z-index: auto;
    }
    .snippet-team-2 .row {
        margin: 0;
    }
    .row.services-row .col-md-4 {
        padding: 0;
    }
    .col-md-4.col-sm-6 .item {
        display: block;
        padding: 15px 30px;
        text-decoration: none;
    }
    .col-md-4.col-sm-6 {
        border: 1px solid #cccccc;
        margin-bottom: -1px;
        margin-left: -1px;
    }
    @media (min-width: 1200px) {
        .row.services-row > .col-md-4:hover {
            background: #fff none repeat scroll 0 0 / cover ;
            border: 1px solid #cccccc;
            transform: scale(1.2);
            transition: all 300ms ease-out 0s;
            box-shadow:0 0 10px 0;
            z-index: 1;
        }
        .row.services-row > .col-md-4:hover::after {
            bottom: 12px;
            content: "\f178";
            font-family: fontawesome;
            left: 48%;
            position: absolute;
        }
    }
    .snippet-team-2 {
        margin-bottom: 50px;
        margin-top: 130px;
    }
    .widget-snippet .title-with-bottom-line-center {
        color: #0c5c9b;
        font-size: 29px;
        font-weight: 400;
        letter-spacing: 4px;
        text-align: center;
        text-transform: uppercase;
        font-family: "Montserrat",sans-serif;
    }
    .widget-snippet .item .fa {
        display: block;
        font-size:45px;
        margin: 20px 0;
        text-align: center;
        color:#0d5d9c;
    }
    .item > h4 {
        font-family: montserrat,sans-serif;
        font-size: 19px;
        font-weight: 400;
        text-align: center;
    }
    .item > p {
        color: #585858;
        font-family: "Museo Sans 300";
        font-size: 15px;
        margin: 10px 0 25px;
        padding: 0;
        text-align: center;
    }
    .row.services-row {
        padding-bottom: 100px;
        padding-top:50px;
    }

    @media (min-width: 992px) {
        .col-md-4.col-sm-6:nth-child(3n+1) {
            clear: both;
        }
        .responsive .col-md-4.col-sm-6 .item{
            padding:5px;
            display:block;
        }
        .responsive .snippet-team-2 {
            margin-bottom: 0;
            margin-top: 100px;
        }
    }

    @media  (min-width: 768px) and (max-widht:991px){
        .responsive .col-md-4.col-sm-6:nth-child(2n+1) {
            clear: left;
        }
    }
    @media  (min-width: 768px) {
        .responsive .snippet-team-2 {
            margin-bottom: 0;
            margin-top: 50px;
        }
        .responsive .row.services-row {
            padding-bottom: 50px;
            padding-top: 50px;
        }
        .responsive .col-md-4.col-sm-6 .item {
            padding: 5px;
        }
    }

    @media screen and (max-width: 767px) {
        .responsive .title-with-bottom-line-center::before {
            display: none;
        }
        .responsive .title-with-bottom-line-center::after {
            display: none;
        }
        .responsive .row.services-row {
            padding-bottom: 50px;
        }
        .responsive .row.title-style {
            margin-bottom: 0;
        }

        .responsive .snippet-team-2 {
            margin-bottom: 0;
            margin-top: 50px;
        }

    }
    @media (max-width: 991px) {
        .Services a.free-waste {
            display: block;
            margin: 0 auto 40px;
            position: static;
        }
        
    }